Subject: Re: Snpashot bug (was: Missing definitions in wincon.h)
From: Chris Faylor <[email-masked]>
To: Christian Jullien <[email-masked]>
Cc: [email-masked]
Date: Sat, 3 Jul 1999 23:22:47 -0400

I've added these definitions.  I meant to do this the first time you
mentioned it but somehow it slipped through the cracks.

Thanks.

cgf

On Sun, Jul 04, 1999 at 12:45:59AM +0200, Christian Jullien wrote:
>Sorry to send this message again, but the latest 2 July snapshot still do
>not have the following defines in wincon.h (This include is for console
>application and those defines are taken from my VC++ 6.0).
>
>I just downloaded the cygnus-inst-19990702.tar.gz.
>
>Recompiling my favorites apps, I found that, at least, the following
>definitions are missing from <wincon.h>
>
>#define FROM_LEFT_1ST_BUTTON_PRESSED    0x0001
>#define RIGHTMOST_BUTTON_PRESSED        0x0002
>#define FROM_LEFT_2ND_BUTTON_PRESSED    0x0004
>#define FROM_LEFT_3RD_BUTTON_PRESSED    0x0008
>#define FROM_LEFT_4TH_BUTTON_PRESSED    0x0010
>
>#define MOUSE_MOVED   0x0001
>#define DOUBLE_CLICK  0x0002
>#define MOUSE_WHEELED 0x0004
>
>Thanks for the mainters to add the above

--
Want to unsubscribe from this list?
Send a message to [email-masked]